<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Il Vampiro nel folklore africano</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Il_Vampiro_nel_folklore_africano"/>
<meta name="wx_page_id" content="1312889"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Il Vampiro nel folklore africano" id="wxsec1"><h1 class="pagetitle" id="wx1">Il Vampiro nel folklore africano</h1>

<p id="wx2">Il <b id="wx3">vampiro</b> è una figura mitologica mostruosa presente, sotto le più varie forme, nel folklore di tutti i continenti. È, quasi sempre, un morto che per varie ragioni ritorna dalla tomba per tormentare e uccidere i vivi, molto spesso succhiando loro il <a href="/wit/Sangue" title="Sangue" wx:linktype="known" wx:pagename="Sangue" wx:page_id="13463" id="wx4">sangue</a>.</p>

<div id="wx_toc"/>

<a id="L.27influsso_del_Vodoo_e_le_creature_pi.C3.B9_diffuse" name="L.27influsso_del_Vodoo_e_le_creature_pi.C3.B9_diffuse"/>
<wx:section level="2" title="L'influsso del Vodoo e le creature più diffuse" id="wxsec2"><h2 id="wx5">L'influsso del Vodoo e le creature più diffuse</h2>

<p id="wx6">L'<a href="/wit/Africa" title="Africa" wx:linktype="known" wx:pagename="Africa" wx:page_id="1759132" id="wx7">Africa</a>, continente dove è molto forte la tradizione primitiva e tribale, è terra di origine dei <a href="/wit/Vodun" title="Vodun" wx:linktype="known" wx:pagename="Vodun" wx:page_id="800809" id="wx8">riti <i id="wx9">voodoo</i></a> e di alcune delle leggende più terribili a noi note.<br id="wx10"/>
Questa mitologia lega in maniera stretta il mito del vampiro con i riti <a href="/wit/Sciamano" title="Sciamano" wx:linktype="known" wx:pagename="Sciamano" wx:page_id="729994" id="wx11">sciamanici</a> e <a href="/wit/Stregone" title="Stregone" wx:linktype="known" wx:pagename="Stregone" wx:page_id="544435" id="wx12">stregoneschi</a>: spesso, infatti, gli sciamani africani sono soliti praticare la <a href="/wit/Necrofagia" class="new" title="Necrofagia" wx:linktype="unknown" wx:pagename="Necrofagia" id="wx13">necrofagia</a>, il <a href="/wit/Cannibalismo" title="Cannibalismo" wx:linktype="known" wx:pagename="Cannibalismo" wx:page_id="25102" id="wx14">cannibalismo</a> e il vampirismo, in un certo senso tutte variazioni dello stesso mito. In queste zone, solitamente, ci si riferisce ai <i id="wx15">vampiri</i> come ai loro <i id="wx16">familiari</i>, ovvero quelle creature demoniache che servono gli stregoni e sono i messaggeri che li tengono in contatto con le forze del male. Spesso sono animali, come i gatti o i <a href="/wit/Corvo" title="Corvo" wx:linktype="known" wx:pagename="Corvo" wx:page_id="347580" id="wx17">corvi</a> nella tradizione medioevale, o serpenti e <a href="/wit/Granchio" title="Granchio" wx:linktype="known" wx:pagename="Granchio" wx:page_id="443803" id="wx18">granchi</a> giganteschi, in quella africana, come ad esempio lo <i id="wx19">nkala</i>. Ci sono poi lo <i id="wx20">nyalumaya</i>, una scultura in legno magicamente animata, e il <i id="wx21">khidudwane</i>, un cadavere ambulante agli ordini della strega che gli ha concesso quella simil-vita.</p>

<a id="Le_streghe-vampiro" name="Le_streghe-vampiro"/>
<wx:section level="3" title="Le streghe-vampiro" id="wxsec6"><h3 id="wx22">Le streghe-vampiro</h3>

<p id="wx23">Le stesse streghe sono in grado di lanciare in aria il loro <a href="/wit/Corpo_astrale" title="Corpo astrale" wx:linktype="known" wx:pagename="Corpo_astrale" wx:page_id="563116" id="wx24">corpo astrale</a> con particolari incantesimi. Rubano quindi, durante la notte, l'essenza vitale a vittime ignare: a volte si siedono sul tetto della sua capanna per succhiarne via il cuore. Tra queste streghe troviamo la <i id="wx25">obayifo</i>, originaria delle tribù Ashanti della Costa d'Oro. È considerato il vampiro più pericoloso di tutti. Prende forma di un globo di luce e succhia il sangue dei bambini, mentre percorre enormi distanze distruggendo i raccolti incontrati nel suo casuale peregrinare. Questa figura prende nomi diversi a seconda delle tribù. La tribù Ewe del sud-est del <a href="/wit/Ghana" title="Ghana" wx:linktype="known" wx:pagename="Ghana" wx:page_id="699197" id="wx26">Ghana</a> e del sud del <a href="/wit/Togo" title="Togo" wx:linktype="known" wx:pagename="Togo" wx:page_id="87553" id="wx27">Togo</a> la conosce come <i id="wx28"><a href="/wit/Adze" title="Adze" wx:linktype="known" wx:pagename="Adze" wx:page_id="874872" id="wx29">Adze</a></i>, la strega-<a href="/wit/Lucciola" title="Lucciola" wx:linktype="known" wx:pagename="Lucciola" wx:page_id="291739" id="wx30">lucciola</a> che vaga attaccando i bambini e succhiandogli via il <a href="/wit/Sangue" title="Sangue" wx:linktype="known" wx:pagename="Sangue" wx:page_id="13463" id="wx31">sangue</a> o che depreda le palme dall'olio e il <a href="/wit/Cocco" title="Cocco" wx:linktype="known" wx:pagename="Cocco" wx:page_id="107842" id="wx32">cocco</a> dal suo <a href="/wit/Latte" title="Latte" wx:linktype="known" wx:pagename="Latte" wx:page_id="699976" id="wx33">latte</a>. Adze riprende la sua forma umana se catturata.</p>

<p id="wx34">Le congreghe di streghe sono solite riunirsi in particolari cerimonie (note nella tradizione europea come <a href="/wit/Sabba" title="Sabba" wx:linktype="known" wx:pagename="Sabba" wx:page_id="1624552" id="wx35">sabba</a>). In esse, a turno, bevono il sangue da una grande coppa, la <i id="wx36">baisea</i>, per aumentare il loro potere attraverso quello racchiuso nel liquido rosso.<br id="wx37"/>
Nella regione del Capo queste spesso si servono di spirirti o di zombie che controllano come se fossero loro famigliari. Queste creature vampiresche vengono chiamate <i id="wx38">Impundulu</i> e possiedono una insaziabile sete di sangue che rubano alle vittime, uccidendole spesso.<br id="wx39"/>
L'Impundulu è una proprietà di famiglia e viene ereditato dalla madre alla figlia della famiglia di streghe. Tuttavia non sempre la strega è in grado di controllarlo. Talvolta l'<i id="wx40">impundulu</i> si presenta alla strega sotto le sembianze di un giovane avvenente, per divenirne l'amante. In realtà, assetato di sangue, costringe la strega ad inviarlo durante la notte ad uccidere per evitare di essere uccisa a sua volta. In questo senso è simile all'<a href="/wit/Incubus" title="Incubus" wx:linktype="known" wx:pagename="Incubus" wx:page_id="490296" id="wx41">incubus</a>.<br id="wx42"/>
Se uccide di sua iniziativa, questa creatura viene detta <i id="wx43">ishologu</i>.</p>

<a id="Gli_zombi" name="Gli_zombi"/>
</wx:section><wx:section level="3" title="Gli zombi" id="wxsec7"><h3 id="wx44">Gli zombi</h3>

<p id="wx45">Gli stregoni della <a href="/wit/Guinea" title="Guinea" wx:linktype="known" wx:pagename="Guinea" wx:page_id="82682" id="wx46">Guinea</a> sono in grado di risvegliare i morti, facendoli diventare loro schiavi: detti <i id="wx47">isithfuntela</i>, sono molto simili agli <a href="/wit/Zombi" title="Zombi" wx:linktype="known" wx:pagename="Zombi" wx:page_id="89989" id="wx48">zombi</a> degli stregoni <a href="/wit/Haiti" title="Haiti" wx:linktype="known" wx:pagename="Haiti" wx:page_id="14090" id="wx49">haitiani</a> e sono in grado di ipnotizzare le loro vittime con il semplice sguardo. Per evitare problemi con il <a href="/wit/Libero_arbitrio" title="Libero arbitrio" wx:linktype="known" wx:pagename="Libero_arbitrio" wx:page_id="68948" id="wx50">libero arbitrio</a>, gli stregoni piantano nel cervello dei loro schiavi dei chiodi appuntiti.</p>

<p id="wx51">Sempre nel tema degli <i id="wx52">zombi</i>, si devono citare i <i id="wx53">mutala</i>, che altro non sono se non la parte malvagia dell'anima dei morti che non riesce a trovare pace. Vagano nel regno dei vivi trascinandosi al suolo con la forza delle sole braccia, avendo la forma di un cadavere putrefatto senza gambe. Durante la notte si impossessano dell'essenza vitale delle loro vittime strappandogli i capelli.</p>

<p id="wx54">A volte capita poi che qualcuno non riesca proprio a morire e che, nonostante la sepoltura, egli si rialzi e inizi a girare per le capanne del villaggio. Noto come <i id="wx55">wusangu</i>, egli è un immortale che non riesce a trovare pace, senza però mai nuocere a nessuno, salvo che per i suoi lamenti e la sua cronica amnesia. Ben più pericoloso è invece il <i id="wx56">loango</i>, spirito irrequieto di uno stregone defunto, che si aggira senza posa per le foreste alla ricerca di sangue da succhiare da vittime umane o animali, senza troppe distinzioni.</p>

<a id="I_vampiri_degli_alberi" name="I_vampiri_degli_alberi"/>
</wx:section><wx:section level="3" title="I vampiri degli alberi" id="wxsec8"><h3 id="wx57">I vampiri degli alberi</h3>

<p id="wx58">Gli <i id="wx59"><a href="/wit/Asanbosam" title="Asanbosam" wx:linktype="known" wx:pagename="Asanbosam" wx:page_id="922395" id="wx60">asanbosam</a></i> del <a href="/wit/Ghana" title="Ghana" wx:linktype="known" wx:pagename="Ghana" wx:page_id="699197" id="wx61">Ghana</a> del sud hanno aspetto umanoide, vivono nelle parti più profonde delle foreste e sono dotati di denti durissimi e uncini agli arti inferiori, che utilizzano per ghermire i viandanti e portarli nei loro rifugi in cima agli alberi, dove poi verranno divorati con comodo. La loro figura somiglia all'australiano <a href="/wit/Yara-ma-yha-who" title="Yara-ma-yha-who" wx:linktype="known" wx:pagename="Yara-ma-yha-who" wx:page_id="828197" id="wx62">Yara-ma-yha-who</a>.</p>

<a id="Controincantesimi" name="Controincantesimi"/>
</wx:section></wx:section><wx:section level="2" title="Controincantesimi" id="wxsec3"><h2 id="wx63">Controincantesimi</h2>

<p id="wx64">I Bantu, gli Obang e i Keaka ritengono di avere un rimedio contro questi terribili mali: esumano i corpi di coloro che sono stati sospettati di aver praticato in vita la stregoneria per sventrarli in pubblico.<br id="wx65"/>
Dalle viscere, o uscirà il suo <i id="wx66">familiare</i>, sotto forma di uccello nero, ratto o <a href="/wit/Pipistrello" title="Pipistrello" wx:linktype="known" wx:pagename="Pipistrello" wx:page_id="104333" id="wx67">pipistrello</a>, che si cercherà subito di eliminare, o verrà trovata una escrescenza maligna, detta <i id="wx68">ko'du</i>.</p>

<p id="wx69">Il corpo del vampiro, invece, viene bruciato in una notte senza <a href="/wit/Luna" title="Luna" wx:linktype="known" wx:pagename="Luna" wx:page_id="1805225" id="wx70">luna</a> o inchiodato al suolo.</p>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section><wx:section level="2" title="Voci correlate" id="wxsec4"><h2 id="wx71">Voci correlate</h2>

<ul id="wx72">
<li id="wx73"><a href="/wit/Vampiro" title="Vampiro" wx:linktype="known" wx:pagename="Vampiro" wx:page_id="1687931" id="wx74">Vampiro</a></li>

<li id="wx75"><a href="/wit/Vodun" title="Vodun" wx:linktype="known" wx:pagename="Vodun" wx:page_id="800809" id="wx76">Vodooo</a></li>

<li id="wx77"><a href="/wit/Sabba" title="Sabba" wx:linktype="known" wx:pagename="Sabba" wx:page_id="1624552" id="wx78">Sabba</a></li>
</ul>

<a id="Bibliografia" name="Bibliografia"/>
</wx:section><wx:section level="2" title="Bibliografia" id="wxsec5"><h2 id="wx79">Bibliografia</h2>

<ul id="wx80">
<li id="wx81">
<p id="wx82">Matthew Bunson. <i id="wx83">The Vampire Encyclopedia</i>. Gramercy, 2000. <a href="/wit/index.php?title=Speciale:Booksources&amp;isbn=0517162067" class="internal" id="wx84">ISBN 0517162067</a>.</p>
</li>

<li id="wx85">
<p id="wx86">J. Gordon Melton. <i id="wx87">The Vampire Book - The Encyclopedia of the undead</i>. Visible Ink Press. <a href="/wit/index.php?title=Speciale:Booksources&amp;isbn=1578590760" class="internal" id="wx88">ISBN 1578590760</a>.</p>
</li>
</ul>

<p id="wx89"><wx:template id="wx_t1" pagename="Template:Link_AdQ" page_id="166883"/>
<span id="interwiki-he-fa"/></p>

<wx:templateend start="wx_t1"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Il_Vampiro_nel_folklore_africano" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx90">Categorie</a>: <span dir="ltr" id="wx91"><a href="/wit/Categoria:Vampiri" title="Categoria:Vampiri" wx:linktype="known" wx:pagename="Categoria:Vampiri" wx:page_id="922407" id="wx92">Vampiri</a></span> | <span dir="ltr" id="wx93"><a href="/wit/Categoria:Voci_di_qualit%C3%A0_su_he.wiki" title="Categoria:Voci di qualità su he.wiki" wx:linktype="known" wx:pagename="Categoria:Voci_di_qualità_su_he.wiki" wx:page_id="681073" id="wx94">Voci di qualità su he.wiki</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://af.wikipedia.org/wiki/Vampier" class="external" wx:linktype="interwiki" wx:pagename="af:Vampier" id="wx95">Afrikaans</a> | <a href="http://ar.wikipedia.org/wiki/%D9%85%D8%B5%D8%A7%D8%B5_%D8%AF%D9%85%D8%A7%D8%A1" class="external" wx:linktype="interwiki" wx:pagename="ar:مصاص_دماء" id="wx96">العربية</a> | <a href="http://az.wikipedia.org/wiki/Xortdan" class="external" wx:linktype="interwiki" wx:pagename="az:Xortdan" id="wx97">Azərbaycan</a> | <a href="http://bg.wikipedia.org/wiki/%D0%92%D0%B0%D0%BC%D0%BF%D0%B8%D1%80" class="external" wx:linktype="interwiki" wx:pagename="bg:Вампир" id="wx98">Български</a> | <a href="http://bs.wikipedia.org/wiki/Vampir" class="external" wx:linktype="interwiki" wx:pagename="bs:Vampir" id="wx99">Bosanski</a> | <a href="http://ca.wikipedia.org/wiki/Vampir" class="external" wx:linktype="interwiki" wx:pagename="ca:Vampir" id="wx100">Català</a> | <a href="http://cs.wikipedia.org/wiki/Up%C3%ADr_%28nemrtv%C3%BD%29" class="external" wx:linktype="interwiki" wx:pagename="cs:Upír_(nemrtvý)" id="wx101">Česky</a> | <a href="http://da.wikipedia.org/wiki/Vampyr" class="external" wx:linktype="interwiki" wx:pagename="da:Vampyr" id="wx102">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Vampir" class="external" wx:linktype="interwiki" wx:pagename="de:Vampir" id="wx103">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Vampire" class="external" wx:linktype="interwiki" wx:pagename="en:Vampire" id="wx104">English</a> | <a href="http://eo.wikipedia.org/wiki/Vampiro" class="external" wx:linktype="interwiki" wx:pagename="eo:Vampiro" id="wx105">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Vampiro" class="external" wx:linktype="interwiki" wx:pagename="es:Vampiro" id="wx106">Español</a> | <a href="http://et.wikipedia.org/wiki/Vampiir" class="external" wx:linktype="interwiki" wx:pagename="et:Vampiir" id="wx107">Eesti</a> | <a href="http://fa.wikipedia.org/wiki/%D8%AE%D9%88%D9%86%E2%80%8C%D8%A2%D8%B4%D8%A7%D9%85" class="external" wx:linktype="interwiki" wx:pagename="fa:خون‌آشام" id="wx108">فارسی</a> | <a href="http://fi.wikipedia.org/wiki/Vampyyri" class="external" wx:linktype="interwiki" wx:pagename="fi:Vampyyri" id="wx109">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Vampire" class="external" wx:linktype="interwiki" wx:pagename="fr:Vampire" id="wx110">Français</a> | <a href="http://he.wikipedia.org/wiki/%D7%A2%D7%A8%D7%A4%D7%93" class="external" wx:linktype="interwiki" wx:pagename="he:ערפד" id="wx111">עברית</a> | <a href="http://hr.wikipedia.org/wiki/Vampir" class="external" wx:linktype="interwiki" wx:pagename="hr:Vampir" id="wx112">Hrvatski</a> | <a href="http://hu.wikipedia.org/wiki/V%C3%A1mp%C3%ADr" class="external" wx:linktype="interwiki" wx:pagename="hu:Vámpír" id="wx113">Magyar</a> | <a href="http://id.wikipedia.org/wiki/Vampir" class="external" wx:linktype="interwiki" wx:pagename="id:Vampir" id="wx114">Bahasa Indonesia</a> | <a href="http://is.wikipedia.org/wiki/Vamp%C3%ADra" class="external" wx:linktype="interwiki" wx:pagename="is:Vampíra" id="wx115">Íslenska</a> | <a href="http://ja.wikipedia.org/wiki/%E5%90%B8%E8%A1%80%E9%AC%BC" class="external" wx:linktype="interwiki" wx:pagename="ja:吸血鬼" id="wx116">日本語</a> | <a href="http://ko.wikipedia.org/wiki/%ED%9D%A1%ED%98%88%EA%B7%80" class="external" wx:linktype="interwiki" wx:pagename="ko:흡혈귀" id="wx117">한국어</a> | <a href="http://la.wikipedia.org/wiki/Vampyrus" class="external" wx:linktype="interwiki" wx:pagename="la:Vampyrus" id="wx118">Latina</a> | <a href="http://lt.wikipedia.org/wiki/Vampyras" class="external" wx:linktype="interwiki" wx:pagename="lt:Vampyras" id="wx119">Lietuvių</a> | <a href="http://lv.wikipedia.org/wiki/Vamp%C4%ABrs" class="external" wx:linktype="interwiki" wx:pagename="lv:Vampīrs" id="wx120">Latviešu</a> | <a href="http://nl.wikipedia.org/wiki/Vampier" class="external" wx:linktype="interwiki" wx:pagename="nl:Vampier" id="wx121">Nederlands</a> | <a href="http://nn.wikipedia.org/wiki/Vampyr" class="external" wx:linktype="interwiki" wx:pagename="nn:Vampyr" id="wx122">Norsk (nynorsk)</a> | <a href="http://no.wikipedia.org/wiki/Vampyr" class="external" wx:linktype="interwiki" wx:pagename="no:Vampyr" id="wx123">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Wampir" class="external" wx:linktype="interwiki" wx:pagename="pl:Wampir" id="wx124">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Vampiro" class="external" wx:linktype="interwiki" wx:pagename="pt:Vampiro" id="wx125">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B0%D0%BC%D0%BF%D0%B8%D1%80" class="external" wx:linktype="interwiki" wx:pagename="ru:Вампир" id="wx126">Русский</a> | <a href="http://simple.wikipedia.org/wiki/Vampire" class="external" wx:linktype="interwiki" wx:pagename="simple:Vampire" id="wx127">Simple English</a> | <a href="http://sk.wikipedia.org/wiki/Up%C3%ADr_%28bytos%C5%A5%29" class="external" wx:linktype="interwiki" wx:pagename="sk:Upír_(bytosť)" id="wx128">Slovenčina</a> | <a href="http://sr.wikipedia.org/wiki/%D0%92%D0%B0%D0%BC%D0%BF%D0%B8%D1%80" class="external" wx:linktype="interwiki" wx:pagename="sr:Вампир" id="wx129">Српски / Srpski</a> | <a href="http://sv.wikipedia.org/wiki/Vampyr" class="external" wx:linktype="interwiki" wx:pagename="sv:Vampyr" id="wx130">Svenska</a> | <a href="http://th.wikipedia.org/wiki/%E0%B9%81%E0%B8%A7%E0%B8%A1%E0%B9%84%E0%B8%9E%E0%B8%A3%E0%B9%8C" class="external" wx:linktype="interwiki" wx:pagename="th:แวมไพร์" id="wx131">ไทย</a> | <a href="http://tr.wikipedia.org/wiki/Vampir" class="external" wx:linktype="interwiki" wx:pagename="tr:Vampir" id="wx132">Türkçe</a> | <a href="http://uk.wikipedia.org/wiki/%D0%92%D0%B0%D0%BC%D0%BF%D1%96%D1%80" class="external" wx:linktype="interwiki" wx:pagename="uk:Вампір" id="wx133">Українська</a> | <a href="http://vi.wikipedia.org/wiki/Ma_c%C3%A0_r%E1%BB%93ng" class="external" wx:linktype="interwiki" wx:pagename="vi:Ma_cà_rồng" id="wx134">Tiếng Việt</a> | <a href="http://zh.wikipedia.org/wiki/%E5%90%B8%E8%A1%80%E9%AC%BC" class="external" wx:linktype="interwiki" wx:pagename="zh:吸血鬼" id="wx135">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx136">he</p>
</wx:argument></wx:templatearguments>
</html>
